<footer class="mt-auto py-2">
  <div class="container-fluid">
      <hr class="py-0 bg-light" />
        <div class="row">
            <div class="col-md-6">Initiation construite pour être contemplée.<span class="small"><br><a href="https://vogonselectriques.net" target="_blank">RR vu par le Module 104 ou l'inverse.</a></span></div>
            <div class="col-md-3"></div>
            <div class="col-md-3 text-right small align-self-end">2021.06.13</div>
        </div>
  </div>
</footer>
